[
    {
        "Name": "BPQ_PRO_E_Research_Collect_Sulfur",
        "Asset": "/Game/BP/Quests/Prometheus/E/Research/BPQ_PRO_E_Research_Collect_Sulfur.BPQ_PRO_E_Research_Collect_Sulfur_C",
        "Category": "Prometheus/E/Research"
    }
]